query ProtectedDirectoryAddPage($domainId: ID!) {
    domain: node(id: $domainId) {
        ... on Domain {
            id
            hosting {
                isProtectedDirectoryLocationSupported
            }
        }
    }
}
